<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11995" pointId="416" subPointId="0" userId="C70D1AA0-1F53-4C56-9BD2-681207BF816C" date="2025-04-15 12:52:12" timeDiffer="0">
  <longitude>116.38457</longitude>
  <latitude>39.871717</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145983_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国北京市丰台区幸福路支路</address>
  <locationDescribe>在北京南站附近</locationDescribe>
  <currentTime>1744692731648</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250415/1744692731648.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>